﻿.mobile_menu_bar:before,
.mobile_menu_bar:after,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
.et_pb_gallery .et_pb_gallery_pagination ul li a.active,.wp-pagenavi span.current,
.wp-pagenavi a:hover,.nav-single a,.posted_in a{color:#000000; font-size: 62px;}.et_pb_contact_submit,
.et_password_protected_form .et_submit_button,
.et_pb_bg_layout_light .et_pb_newsletter_button,
.comment-reply-link,.form-submit .et_pb_button,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light .et_pb_more_button,
.nav li ul,.et_mobile_menu,.footer-widget li:before,.et_pb_pricing li:before,blockquote{border-color:#ffffff}.et_pb_counter_amount,
.et_pb_featured_table .et_pb_pricing_heading,
.et_quote_content,
.et_link_content,
.et_audio_content,
.et_pb_post_slider.et_pb_bg_layout_dark,
.et_slide_in_menu_container,
.et_pb_contact p input[type="radio"]:checked+label i:before{background-color:#ffffff}a{color:#ffffff}#main-header .nav li ul{background-color:rgba(255,255,255,0.86)}#top-header,#et-secondary-nav li ul{background-color:#ffffff}.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page,.et_nav_text_color_light #top-menu>li>a,
.et_nav_text_color_dark #top-menu>li>a,#top-menu a,.et_mobile_menu li a,.et_nav_text_color_light .et_mobile_menu li a,.et_nav_text_color_dark .et_mobile_menu li a,#et_search_icon:before,.et_search_form_container input,span.et_close_search_field:after,#et-top-navigation .et-cart-info{color:rgba(0,0,0,0.73)}.et_search_form_container input::-moz-placeholder{color:rgba(0,0,0,0.73)}.et_search_form_container input::-webkit-input-placeholder{color:rgba(0,0,0,0.73)}.et_search_form_container input:-ms-input-placeholder{color:rgba(0,0,0,0.73)}#main-header .nav li ul a{color:rgba(0,0,0,0.88)}#top-menu li a{font-size:13px}body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:13px!important}#top-menu li a,